@charset "utf-8";
/* CSS Document */

body{
	background-color: black;
}

#cabecera{
	background-image:url(sat_landscape.jpg);
	background-repeat:no-repeat;
	height: 550px;
	width:100%;
}

#title{
	font-weight: bold;
	font-size: 60px;
	font-family: "Impact, Charcoal, sans-serif";	
	color: #FFF;
	margin-top: 80px;
	margin-bottom: 100px;
	margin-left: 50px;
	float: left;
}

#cuerpo{
	height: 300px;
	width: 100%;
	display: flex;
  	justify-content: center;
	align-items: center;
}

.cont{
	float:left;
	width: 300px;
	height: 100px;
	margin-top: 30px;
	margin-right: 30px;
	margin-left: 30px;
	font-weight: bold;
	font-size: 18px;
}

#contact{
	float:center;
}

.cont2{
	float:right;
	width: 300px;
	margin-top: 50px;
	height: 100px;
	text-align: right;
	margin-right: 30px;
	margin-left: 30px;
	font-weight: bold;
	font-size: 18px;
}

#contorno{
	margin: 0 200px;
}

.center{
	background-color:black;
	height: 200px;
	width: 200px;
	text-align: center;
	display: flex;
  	justify-content: center;
	align-items: center;
	margin: 10px;
}

#unit_cont{
	height: 100px;
}

#unit{
	font-weight: bold;
	font-size: 40px;	
	color: #FFF;
	font-family: "Arial Black, Gadget, sans-serif";
}

#temp{
	font-weight: bold;
	font-size: 100px;
	font-family: "Arial Black, Gadget, sans-serif";	
	color: #FFF;
}

a{
	color: black;
}

#footer{
	margin-top: -20px;
	background-color: #639;
	width: 100%;
	height: 200px;
}



